Bug 189560 - spamassassin avc denial
spamassassin avc denial
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Russell Coker
Depends On:
  Show dependency treegraph
Reported: 2006-04-20 22:47 EDT by Dave Jones
Modified: 2015-01-04 17:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-02 13:09:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2006-04-20 22:47:40 EDT
didn't we fix this already?

type=AVC msg=audit(1145578836.329:4503): avc:  denied  { name_bind } for 
pid=601 comm="spamd" src=7007 scontext=system_u:system_r:spamd_t:s0
tcontext=system_u:object_r:afs_bos_port_t:s0 tclass=udp_socket
type=AVC msg=audit(1145584047.201:8): avc:  denied  { search } for  pid=2732
comm="spamd" name="lib" dev=dm-0 ino=10321922
scontext=system_u:system_r:spamd_t:s0 tcontext=system_u:object_r:var_lib_t:s0
Comment 1 Daniel Walsh 2006-04-27 16:24:19 EDT
Are you using amavis?
Comment 2 Daniel Walsh 2006-05-02 13:09:10 EDT
Fixed in selinux-policy-2.2.36-2

Note You need to log in before you can comment on or make changes to this bug.